@charset "utf-8";


body{
	/* Setting default text color, background and a font stack */
	color:#444444;
	font-size:12px;
	background-color: #ffffff;
	font-family: 'KozGoStd-Regular', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo', 'メイリオ', 'Geneva', 'Arial', 'Verdana', 'sans-serif';
	margin:0px;
	padding:0px;
}

a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}


	/* Common */


a, a:visited {
	color:#0099FF;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

p{
	padding:0px;
	margin: 0px;
}


/* 共通 */

/*navi*/

.slideA img
{
	width: 480px;
	height: 330px;
}

/* ギャラリーA */
#galleryA{width:480px;overflow:hidden;}
#slidesA{height:330px;width:480px;overflow:hidden;margin-bottom: 0px;}
.slideA{float:left;width: 480px;}
#menuA{
	height:60px;
	margin-top: 10px;
}
#menuA ul{margin:0px;padding:0px;list-style-type: none;}
#menuA ul li{
	width:60px;
	display:inline-block;
	list-style:none;
	height:60px;
	overflow:hidden;
	float: left;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menuA ul li.inact:hover{}

#menuA ul li a:hover img
{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #A6CADD;
}

#menuA ul li.act a{
	cursor:default;
}
#menuA ul li.act a img{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #66CCFF;
}

#menuA ul li a{
	display:block;
	height:60px;
	width: 60px;
	padding: 0px;
}
#menuA ul li a img{
	height: 42px;
	width: 60px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}